... 2.2 !

Et oui, on peut d’ores et déjà trouver la version beta de Flash 10.1 pour Android mais il est nécessaire d’avoir Android 2.2.

Cela signifie que vous pourrez tester sur votre émulateur (puisque le SDK d’Android 2.2 est déjà disponible si vous vous débrouillez pour avoir le market dessus Oo) ou bien attendre une éventuelle mise à jour de votre terminal.

En clair, difficile d’y accéder …